
<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <div class="container-fluid">
  <a class="navbar-brand" href="/">My App</a>
    
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a class="nav-link" href="/friends">Friends</a>
        </li>
         <% if user_signed_in? %> 
         
          <li class="nav-item">
            <%= link_to "Edit Profile", edit_user_registration_path, class:"nav-link" %>
          </li>
          <li class="nav-item">
            <%= link_to "Sign out", destroy_user_session_path, method: :delete, class:"nav-link" %>
          </li>
         <% else %> 
          <li class="nav-item">
            <%= link_to "sign up", new_user_registration_path, class:"nav-link" %>
          </li>
          <li class="nav-item">
            <%= link_to "sign in", new_user_session_path, class:"nav-link" %>
          </li>
         <% end %> 
        
      </ul>
      
    </div>
  </div>
</nav>
